<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Menu</title>
    <%= csrf_meta_tags %>
    <%= stylesheet_link_tag    'menu/application', media: 'all'%>
    <script src="/assets/menu/jquery-3.4.1.min.js"></script>
</head>
<body class="default">
    <!-- Preloading -->
<div class="preloading">
    <div class="wrap-preload">
        <div class="cssload-loader"></div>
    </div>
</div>
<!-- .Preloading -->

<div class="wrapper">
    <!-- Sidebar left -->

    
    <!-- .Sidebar left -->
    <!-- Sidebar right -->
   
    <%= render :partial=> "/shared/menu/leftbar"%> 
    <%= render :partial=> "/shared/menu/rightbar"%> 
    <!-- .Sidebar right-->
    <!-- Page content  -->
    <div id="content">
        <!-- Header  -->
        <%= render :partial=> "/shared/menu/topbar"%> 
        
        <!-- .Header  -->
        <!-- Content Wrap  -->
        <div class="content-wrap">
            <%= yield %> 
        </div>
        <%= render :partial=> "/shared/menu/footer"%> 
    </div>
    <div class="overlay"></div>
</div>
<%= javascript_include_tag 'menu/application' %>

</body>
</html>